
Redmine - Defect #18590

login screen not working

2014-12-08 06:13 - Subir Pratap

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

1. click launch icon

2. Click on Signin

3. there is no validaton for Username

History

#1 - 2014-12-08 06:24 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

See Submissions.

#2 - 2015-04-14 19:24 - Jean-Philippe Lang

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
